Subject: GLOWBUGS digest 110

From: [email-masked]
Date: Mon, 19 Feb 1996 16:03:25 -0600 (CST)

GLOWBUGS Digest 110

Topics covered in this issue include:

  1) WD-11, WD-12 Tube Data
	by "James P. Rybak" <[email-masked]>
  2) Re: WD-11, WD-12 Tube Data
	by "James P. Rybak" <[email-masked]>
  3) WD-11 and WD-12
	by "James P. Rybak" <[email-masked]>
  4) Re: Friday Nite OT CW QSO Gettogether
	by [email-masked]
  5) Any you fellers hear the AWA run --- real globugs there
	by [email-masked]
  6) Re: Plug-in coils -- latest version
	by [email-masked]
  7) Need Info on 6C21 tube
	by [email-masked]
  8) Re: Need Info on 6C21 tube
	by [email-masked] (Steve Linscott)

----------------------------------------------------------------------

Date: Sun, 18 Feb 1996 18:34:06 -0700 (MST)
From: "James P. Rybak" <[email-masked]>
To: Glowbugs <[email-masked]>
Subject: WD-11, WD-12 Tube Data
Message-ID: <[email-masked]>

I am looking for some tube data on the WD-11 and WD-12 but can't find it 
in anything I have at hand.  I know that these two tubes are identical 
except for the pin lengths.  Could someone please direct me to where I 
can find data on these tubes?  I sure wouldn't object if you e-mail it to 
me.  I need to know the pin arrangement on the base, the filament 
voltage, plate voltage, mu, etc.

Thanks.

Jim   W0KSD

------------------------------

Date: Sun, 18 Feb 1996 19:44:37 -0700 (MST)
From: "James P. Rybak" <[email-masked]>
To: michael silva <[email-masked]>
Cc: Glowbugs <[email-masked]>
Subject: Re: WD-11, WD-12 Tube Data
Message-ID: <[email-masked]>

Mike,

Thanks for the information.  I had thought that both tubes were identical 
except for the length of the pins (The WD-11 has long pins.)  An old RCA 
ad for the WD-11 and WD-12 says "If your radio set is equipped with navy 
type tube sockets, you can change to dry battery operation by inserting 
WD-12 Radiotrons.  Ask your dealer for information as to how this can be 
done."  Another RCA ad says "Radiotrons WD-11 and WD-12 are the same tube 
but with different bases.  Radiotron WD-12 has a standard navy-type 
base.  With it, you can change your set to dry battery operation."  I 
THINK that the WD-12 could be used as a direct dry cell substitute for 
the UV-199, the UV-200 and the UV-201 detectors, but I am not sure.

Thanks again.

Jim  W0KSD

------------------------------

Date: Sun, 18 Feb 1996 20:16:02 -0700 (MST)
From: "James P. Rybak" <[email-masked]>
To: Glowbugs <[email-masked]>
Subject: WD-11 and WD-12
Message-ID: <[email-masked]>

I think that I have it straight now.  The WD-11 had long pins and was 
used in the Radiola III receiver (and likely others.)  The WD-12 was a 
short pin tube meant as a dry cell replacement for the UV-199, UV-200, 
and UV-201.  The WD-11 and WD-12 were identical electrically, but they 
used different bases with different pin configurations.  The WD-11 was 
not interchangagle with any of the other tubes.

Jim

------------------------------

Date: Mon, 19 Feb 1996 11:38:54 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] (), [email-masked],
Subject: Re: Friday Nite OT CW QSO Gettogether
Message-ID: <[email-masked]>

> 
> On Fri, 16 Feb 1996 [email-masked] wrote:
> >   This time methinks me will play on two of those short
> > waves.  First QRG will be 84.86563 metres QTR 0300Z and 0400Z with
> > an alternate QRG of 83.80953 metres. 
> 
> >   Second QRG will be 166.4355
> > metres QTR 0500Z.  This should allow some of them shorter wave folks
> > to join in on the fun.                            ^^^^^^^
> 
> Da crew onboard here are a threatenin' ta mutiny, Cap'n. Dey claim
> ye 2nd QRG be *longer* den ye 1st. Might ye finger slippengefangenoffen
> dem keeboard?
> 
> Bein' held at gunpoint,
> Jeff NH6IL

Well, Jeffrey, me lad, it be not sufficient to give rise to mutinyes now.
But, to see wat would rise outta da bilgewaters, I decided to post it in
metres this time.....(:+}}.....  Surely weuns has not fergots hows to do
reading o' the waves in metres.....  Real sparks wat used sparks an' arcs
had, of needs, recourse to use fine German silver dials, cut sharply in
metres.  Them were the men o' 300 metres to 10,000 metres bye the waves.
Ye be one o' them gentlemen o' the 600 metre habit, so's ye knows wats I
means by them quite long waves wat real sparkers did of needs use.
There were perhaps some confusion as to wat were shorter an' wat were
longer waves.  Methinks the shorter wave folks might do well wats plys
the ethers o' 83/84 metres.  The ol' hands prefers 200 metres an' downe. 
Them hams wats be shorter wave folks of course could plys them fine sorts
o' waters o' 83/84 metres fer some fine times, if they were not bye the bye
ables to voyage out upon 200 metres.  The shorter wave folks wat inhabits de
ol' ether from abouts 100 metres an' down, you know them really useless
waves o' 75 metres an' thereabouts, could makes faire use o' de ol'
84.86563 metres (3535khz) an' mebbees 83.80953 metres (3579khz) as alternate
QRG fer the summer voyages.  Real chops are partial to 200 metres an down.
When them thar waves gets short bye the yardarm to 40 metres an' less,
it begets strange waves fer sure.  I hear tell, bye the bye, there be rumors
about, strictly amongst gentlemen wat's plys the ether waves, that some
folks have seen strange waves as short as 1 and 2 metres.  Bye the blustery
bilgewaters, I be taken aback by the uselessness of such little waves as
be only of a scant 2 metres in length.  Alas, it were the weekend fer de
contests freaks an' I wuz only able to make a few edgewise calls on
83.80953 metres, with nil results.  A few folks made it down to the
peaceful waves of 200 metres an down on the fine QRG o' 166.4355 metres
an' some fine rattle 'n' bangin' were had bye those aboard for the watch.
It were strange, this weekend upon the long waves.  600 metres was alive
an' cracklin' an stations 500 leagues afar were 'eard at QSA4.  Methinks
there be strange tidings in the ether, these days.  'Even 'eard them
newfangled continuous waves on 200 meters an' down, where folks were
running fine T-1 signals wat sounded likes a buzz saw at work.  There
be some strange calls akin to AWA or such that were 'eard.  It were,
as if some strange calls had gone round the world an' returned back to
port from times aways gone past.  There were some fellow mates wat were
aboard that be Boatanchorites and Glowbuggites of the first water that
had fine T-8 and T-9 notes.  A rite fine an' strange watch it were this
weekend aboard the ol' BA/GB voyage......

Sees U later, etc.....

73/ZUT DE NA4G/Bob

------------------------------

Date: Mon, 19 Feb 1996 12:12:15 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] ()
Subject: Any you fellers hear the AWA run --- real globugs there
Message-ID: <[email-masked]>

Did any of you fellers her the fine run of signals T-1 to T-9 on the
AWA qso party this weekend.  There were some fine RAC notes out there
from meandering Hartleys and TNT's.  But, there were some absolutely
marvelous T-9 signals also, and one fellow was running a Hartley from
1921.  Another fellow had a MOPA set from 1922 that would put any
Kenyasicomophone to shame.  Ah, such fun globugging into the night......

73/ZUT DE NA4G/Bob

------------------------------

Date: Mon, 19 Feb 1996 12:15:17 -0600
From: [email-masked]
To: "INTERNET-GLOWBUGS (052)" <[email-masked]>
Subject: Re: Plug-in coils -- latest version
Message-ID: <0015100002075724000002*@MHS>

HELLO GANG,
IT WAS WITH GREAT INTEREST THAT I READ ABOUT MAKING PLUG-IN COIL FORMS. I TOO
MADE SOME RECENTLY.  ONLY I HAD ACCESS TO SOME 5 AND 7 PIN SCOKETS LIKE AN 807
OR 1625 BASE. I FOUND THAT 1/8" BRASS TUBING WOULD MAKE A FINE PIN, BUT HOW TO
GET THEM INTO A FORM. THIS IS MY SOLUTION:
I CUT THE TUBING TO 3/4" LONG. IN A PIECE OF 3/4" STEEL I DRILLED AN 1/8" HOLE
7/16" OF THE WAY THRU, THEN A HOLE .120" THE REST OF THE WAY THRU. WITH A
COATING OF OIL IN THE HOLE I DROVE THE BRASS TUBING DOWN INTO THE HOLE. WHEN I
REMOVED THE TUBING I HAD A VERY NICE STEPPED PIN. NEXT I CUT ROUND PIECES OF
1/4" LUCITE TO FIT INSIDE OF SOME PVC PIPE. IN MY CASE I USED 1" DIA PVC. I
TAPERED THE SIDE OF THE PLUG SO THERE WAS SOME ROOM FOR EPOXY. I DETERMINED THE
DIA OF THE HOLE PATTERN OF THE SOCKET, MADE A JIG FOR HOLE PLACEMENT, DRILLED
AND TAPPED FOR 4-40 SCREWS AND INSERTED SOME 4-40 TRANSFER PINS. SO BY PLACING
THE LUCITE PLUG ON THE JIG AND TAPING WITH A HAMMER IT WAS EASY TO DETERMINE THE
CENTERS FOR DRILLING. DRILLED WITH A .120" DRILL, DROVE THE PINS INTO THE PLUG,
USED A CENTER PUNCH TO EXPAND THE TOP A LITTLE, GLUED THEM INTO THE PVC AND
ENDED UP WITH SOME VERY NICE PLUG-IN COIL FORMS. YOU COULD USE ANY SIZE PVC THAT
YOU WANTED SO IT IS VERY VERSITILE.
 
HOPE THAT THIS MIGHT HELP SOME FOLKS.
73 DE MARV W0YHE  [email-masked]
 
______________________________ Reply Separator _________________________________
Subject: Plug-in coils -- latest version
Author:  glowbugs (INTERNET.GLOWBUGS) at EMIGATE
Date:    2/19/96 8:37 AM

Originating Internet address appears below:
From: [email-masked] (michael silva)
 
Thought I'd let everybody in on my latest attempts to come up with a
good plug-in coil.  I had been fooling around with 1" i.d. PVC and some
octal bases from AES, but that required removing about half the
diameter of the PVC for a quarter-inch so it would slip into the base
-- too much work and not very pretty to boot.  So yesterday I got some
1.25" i.d. PVC, which slips over the base with a bit to spare.  I
wedged the base into the PVC with flat toothpicks, snipped them off and
pumped as much hot glue as I could into the space (oh yeah, first I
roughed up the pipe and the base).  At first I was going to use epoxy
but I couldn't imagine any way to get it into the small space without
making a mess of everything.  The hot glue seems to be holding fine,
and I'm going to shove some more slivers of it into the spaces from the
top and heat-gun them until they all melt.
 
So now I've got a nice-sized (1.75" o.d.) coil form for about a buck.
Then I decided to get a little hi-tech fancy and wrote a quick Windows
program to print out a winding template.  Enter in the diameter, length
of the winding area and number of turns and it prints out a strip of
slightly diagonal lines which is taped onto the form.  Finally I used
my Dremel to make a little notch for each line, every 120 degrees
around the form.  Pull off the template and it's ready for winding.
 
One nice thing about using octal bases is that you can use the extra
pins for jumpering in extra capacitance if you need it on the lower
bands.  One thing I need to do is try to figure out which pins are most
commonly left off of octal tubes and not use those, so I'll be more
likely to be able to use the bases off of any dead tubes that turn up.
 
Well, that's the report for today.  Hope somebody finds it useful.
 
73,
Mike, KK6GM

------------------------------

Date: Mon, 19 Feb 1996 14:25:16 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] ()
Subject: Need Info on 6C21 tube
Message-ID: <[email-masked]>

A friend is thinking of trying to make a Hartley out of a 6C21 tube,
but he has no spec info on the beast.  Anyone know what a 6C21 tube
is and if it is any good for Hartleying?

Bob/NA4G
[email-masked]

------------------------------

Date: Mon, 19 Feb 1996 15:32:11 -0600
From: [email-masked] (Steve Linscott)
To: [email-masked]
Cc: [email-masked]
Subject: Re: Need Info on 6C21 tube
Message-ID: <[email-masked]>

>A friend is thinking of trying to make a Hartley out of a 6C21 tube,
>but he has no spec info on the beast.  Anyone know what a 6C21 tube
>is and if it is any good for Hartleying?
>
>Bob/NA4G
>[email-masked]

  The 6C21 was made for pulse modulator service in WW2 RADAR sets.  It will
loaf at a KW output.  It was made by Machelett (sp?) Laboratories, and
should be listed in the triode section of an older ARRL Handbook.  It will
be interesting to see if your friend can tame that beast! :-)

                                              73 de W5EGP

                                                          - Steve -

******************************************************************************
*     Steve Linscott        Divisional Consultant        Natural Sciences    *
*   Rice University     6100 South Main Street    Houston, Texas 77005-1892  *
*    Phone: (713) 527-4985   FAX: (713) 527-6099   Email: [email-masked]   *
******************************************************************************

------------------------------

End of GLOWBUGS Digest 110
**************************